Home

Window menu added to Info menus
Closed, ResolvedPublic

Description
Personally I think the full-screen button on the far right of the Info header looks awkward and out of place.

This patch adds a Window menu with a couple of commands (duplicate window, fullscreen toggle) and removes the full-screen button at the far right of the header.

This is standard in most applications so users are familiar with it, also allows us to add more commands that are now mostly hidden (like duplicate window).
ton (Ton Roosendaal) added a comment.Via Old WorldNov 21 2010, 5:30 PM
Looks good, i'll add this on our list to review all ui changes at once and implement.
dingto (Thomas Dinges) added a comment.Via Old WorldApr 30 2012, 9:39 PM
Commited to SVN, thanks for the patch Elia! :)
dingto (Thomas Dinges) closed this task as "Resolved".Via Old WorldMay 28 2012, 11:47 AM

Add Comment